{
  "gallery_info": {
    "title": "(C77) [Nozarashi (Nozarashi Satoru)] Do-S Hime wa Yogosareru Katajikena no Yume",
    "title_original": "(C77) [のざらし (野晒惺)] ドSな姫は汚される 辱ノ夢",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "nozarashi"
      ],
      "artist": [
        "nozarashi satoru"
      ],
      "female": [
        "ahegao",
        "big breasts",
        "collar",
        "futanari",
        "hairy",
        "hairy armpits",
        "lactation",
        "piercing",
        "pregnant",
        "schoolgirl uniform",
        "stockings"
      ],
      "misc": [
        "ffm threesome",
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      28,
      22,
      17,
      23
    ],
    "source": {
      "site": "exhentai",
      "gid": 1671251,
      "token": "016a29d7ca",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1671251,
      "token": "016a29d7ca"
    },
    "title": "(C77) [Nozarashi (Nozarashi Satoru)] Do-S Hime wa Yogosareru Katajikena no Yume",
    "title_original": "(C77) [のざらし (野晒惺)] ドSな姫は汚される 辱ノ夢",
    "date_uploaded": 1593382643000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.89,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/99/68/9968b5100186e57a93da640bbea7239e1e15c8ed-1907816-2121-2991-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 58,
    "images_resized": false,
    "total_file_size_approx": 103101590,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "nozarashi"
      ],
      "artist": [
        "nozarashi satoru"
      ],
      "female": [
        "ahegao",
        "big breasts",
        "collar",
        "futanari",
        "hairy",
        "hairy armpits",
        "lactation",
        "piercing",
        "pregnant",
        "schoolgirl uniform",
        "stockings"
      ],
      "misc": [
        "ffm threesome",
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--144f20b7f289f704c2d7a80c73f9bf9fd890c32e",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064557637
  }
}